GRUB-MKCONFIG(8)

NUME
grub-mkconfig - Generează fișierul de configurare pentru GRUB

SINOPSIS
grub-mkconfig [OPȚIUNE]

DESCRIERE
Generează un fișier de configurare grub

-o, --output=FIȘIER
    trimite configurarea generată în FIȘIER [implicit=stdout(ieșirea standard)]

-h, --help
    afișează acest mesaj și iese

-V, --version
    afișează informațiile despre versiune și iese

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-install(8)

Documentația completă pentru grub-mkconfig este menținută ca manual Texinfo. Dacă programele info și grub-mkconfig sunt instalate corect în sistemul dvs., comanda

    info grub-mkconfig

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.